.button,
.list-news__item__date,
.page-footer-map--button--1,
.menu__item:before,
.portfolio-header--switch:before
{
background: #FE0000;
}

.button:hover,
.page-footer-map--button--1:hover
{
background: #CC0000;
}

.button--simple
{
background: #fff;
}

a, a:hover,
.portfolio-header--link:hover
{
color: #CC0000;
}

.portfolio-header--switch.js-active,
.pagination .js-active
{
color: #FE0000;
}


.page-footer-map--button--1 {
    box-shadow: 0 0 0 rgb(213 41 41 / 0%), 0 0 0 rgb(213 41 41 / 0%);

}

.header__logo img {
    max-width: 130%;
    max-height: 130%;
}

.header__logo {
    padding: 1.75rem 0.75rem 0 0;
}

.wrap-section {
    margin: 1.375rem 0;
}

.counter {
    margin: 1rem 0;
}

.reference {
    margin: 1rem 0;
}


@media screen and (max-width: 79.9375em) {
.header__logo {
    height: 100%;
    padding: 0;
}}

.box-desc table {
    width: 100%;
    table-layout: fixed;
    border: 0rem solid #fff;
}
